# $Revision: 1.8 $, $Date: 2007/02/13 06:46:53 $
Summary:	Utility to convert an Alcohol 120% bin images to ISO-9660 format
Summary(pl.UTF-8):	Narzędzie do konwertowania obrazów wykonanych przez program Alcohol 120% na format ISO-9660
Name:		mdf2iso
Version:	0.3.0
Release:	2
License:	GPL
Group:		Applications/System
Source0:	http://download.berlios.de/mdf2iso/%{name}-%{version}-src.tar.bz2
# Source0-md5:	a190625318476a196930ac66acd8fd07
# Patch0:		https://developer.berlios.de/patch/download.php?id=665
Patch0:		mdf2iso-lfs.patch
URL:		http://mdf2iso.berlios.de/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Utility to convert an Alcohol 120% bin images to ISO-9660 format.

%description -l pl.UTF-8
Narzędzie do konwertowania obrazów wykonanych przez program Alcohol
120% na format ISO-9660.

%prep
%setup -q -n %{name}
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mdf2iso.spec,v $
Revision 1.8  2007/02/13 06:46:53  glen
- tabs in preamble

Revision 1.7  2007/02/12 00:49:07  baggins
- converted to UTF-8

Revision 1.6  2006/05/08 09:14:19  tiwek
- added patch for LARGE FILE SIZE
- rel 2
- STBR

Revision 1.5  2005/06/17 19:01:25  zbyniu
- BR: ac, am

Revision 1.4  2005/06/02 19:26:16  jpc
- up to 0.3.0
- now built using autotools

Revision 1.3  2005/04/24 22:12:00  matowy
- up to 0.2.2

Revision 1.2  2004/12/22 20:31:14  qboosh
- ldflags, summary cosmetics

Revision 1.1  2004/12/20 20:30:20  grzegol
- new
